<?php

namespace App\Http\Controllers;
use Vyuldashev\XmlToArray\XmlToArray;
use Illuminate\Support\Facades\Storage;

class DataImportController  extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public $data = array();
    public function __construct()
    {

    }
    public function processXMLUserData()
    {
        // $url = Storage::size('import-files/users.xml');
        // dd($url);
    }
    

}